.plate .placeholder {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.cta-title {
    font-size: 2rem;
    font-weight: 400;
    line-height: 2rem;
    margin-bottom: 1rem;
}

.sub-cta {
    font-size: 0.9rem;
    line-height: 1rem;
    margin-top: 15px !important;
    color: #000;
}

.vino {
    cursor: pointer;
    /*margin-bottom: 20px;*/
    border-bottom: 1px solid #52517577;
    border-right: 1px solid #52517577;
    /*border-top: 1px solid #52517577;*/
}
.vino-search {
    cursor: pointer;
    border-right: 1px solid #52517577;
}
.endline {
    border-right: none;
}

.btn-outline-success {
    border-color: #a2185b !important;
    color: #a2185b !important;
}

.hidden {
    display: none !important;
}

.denom {
    background-color: #ffffffe6 !important;
    color: #525175;
    text-align: center;
    z-index: 20;
    font-weight: 700;
    line-height: 1.2em;
    font-size: 1.1em;
    width: 100%;
    /*height: 2.7rem;*/
    text-transform: uppercase;
}

.winelist-title{
    background-color: #ffffffe6 !important;
    color: #525175;
    text-align: center;
    z-index: 20;
    font-weight: 700;
    line-height: 1.2em;
    font-size: 1.1em;
    width: 100%;
    text-transform: uppercase;
}

.detail {
    /*box-shadow: 0px 19px 26px -27px #000000;*/
    background-color: #fff;
    /*height: 25%;*/
    z-index: 50;
    position: relative;
    border: solid #fff;
    border-width: 10px 0px 1px 0px;
}

.bottleimg {
    background-color:#ffffff;
    /*height:72%;*/
    text-align: center;
    z-index:1;
    position:relative;
    /*min-height: 390px;
    max-height: 390px;
    height: 390px;*/
    mix-blend-mode: darken;
}

.winelist-img {
    background-color:#ffffff;
    /*height:72%;*/
    aspect-ratio: 1/1;
    text-align: center;
    z-index:1;
    position:relative;
    /*min-height: 390px;
    max-height: 390px;
    height: 390px;*/
}

.price {
    /*position: absolute;
    right: 20px;
    top: 10px;
    border-bottom: 1px solid;*/
    font-size: 1.1rem;
    font-weight: 400;
    /*padding: 4px;*/
}

.bottleimg img {
    /*height: 30vh;*/
    /*height: 92%;*/
    object-fit: cover;
}

.button-home {
    font-size: 1.7rem;
    line-height: 1.8rem;
    font-weight: 400;
    padding: 10px;
    text-align: center;
    color: #75396D;
    border-radius: 12px;
}

.cta-button {
    background-color: #AC005A;
    color: #fff;
}

.wine-name {
    font-size: 0.9rem;
    line-height: 1.1rem;
    color: #A31B59;
}

.wine-tipo, .wine-cantina {
    font-size:0.8rem;
    font-weight: 400;
}

.btn-sez {
    /*-webkit-box-shadow: 0px 25px 21px -21px rgba(0,0,0,0.65);
    box-shadow: 0px 25px 21px -21px rgba(0,0,0,0.65);*/
}

.button-pointer {
    cursor: pointer;
    transition: opacity 0.5s ease-in-out;
    background-size: cover;
    background-position: center;
}

.button-pointer:hover {
    opacity: 0.7;
}
.plate {
    border: 1px solid #75396D;
    border-radius:15px;
    border-width: 1px 0px 1px 1px;
}

.title-region-filter h4, .title-tipo-filter h4, .title-scent-filter {
    cursor: pointer;
    text-decoration: underline;
}

.title-region-filter:hover, .title-tipo-filter:hover, .title-scent-filter:hover {
    text-decoration: none;
    color: #AC005A;
}

.title-tipo-filter .arrow, .title-region-filter .arrow {
    font-size: 48px;
    line-height: 24px;
    text-decoration: none;
    transform: rotate(90deg);
}

.arrow.close {
    transform: rotate(0deg);
}

.modal-body span {
    margin-left: 10px;
    line-height: 1em;
}

.lettere {
    width: 40px !important;
    font-size: 20px;
    border: 1px solid #ccc;
    padding: 2px 5px;
    margin: 10px 4px;
    border-radius: 10px;
    text-align: center;
    opacity: 0.5;
    cursor: pointer;
}

.lettere.selected{
    font-weight: 800;
    opacity: 1.0;
}

.detailcontainer.showdetail{
    background-color: #53082c !important;
    color: #fff !important;
}

input[type='checkbox'] {
    width: 17px;
    height: 17px;
    min-width: 17px;
}

.tipo-filter label, .modal-body label{
    font-size: 1.2em;
    letter-spacing: -1px;
    line-height: 1.1em;
}

.modal-body label{
    /*margin-left: 10px;*/
    margin: 0px;
}

.detailcontainer {
    height: 55px;
    text-align: left;
    border: 1px solid #a2185b !important;
    text-align: left !important;
}

.winedetail input, .regiondetail input {
    display: none;
}

ul.nav-menu .dropdown {
    margin-bottom: 10px;
}

ul.nav-submenu.menu-content a {
    padding: 7px 9px;
    display: flex;
    font-size: 0.9rem;
    background: #ff00500d;
    margin-bottom: 10px;
}

body {
    /*background: linear-gradient(142deg, #ffffff 26%, #bf8c6a50 64%, #ffffff) !important;*/
}

.page-body-wrapper, .page-body, footer {
    background: none !important;
}

li a.disabled{
    pointer-events: none !important;
}

.nav-link.menu-title{
    display: flex;
    justify-content: space-between;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.1rem;
    padding-left: 0px;
}

.according-menu{
    color: black;
    font-weight: 700;
}

.titletype {
    text-align: center;
    font-size: 1.5rem;
    border-bottom: 5px solid #a2185b;
    line-height:0.1em;
    margin: 80px 0px 80px 0px;
}
.titletype.first {
    margin-top: 20px;
}
.titletype span {
    background:#fff;
    padding:0 10px;
    font-weight: 700;
}

.sidebar, .sidebar-submenu {
    width: 100vw;
    padding: 30px;
    height: 95vh;
    background-color: #525175;
    color: #fff !important;
    position: absolute;
    top: 0px;
    overflow: hidden !important;
    right: -100vw;
}

.sidebar {
    z-index: 1100;
    height: 95% !important;
    overflow-y: auto !important;
}

.sidebar-submenu {
    z-index: 1110;
}

.sidebar-overlay {
    width: 100vw;
    height: 100vh;
    background-color: #000000aa;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1099;
    display:none;
}

#filtri {
    cursor: pointer;
}

.single-filter {
    text-transform: uppercase;
    font-size: 1.6rem !important;
}

.single-filter-btn {
    font-size: 1rem;
    padding: 1rem 1.7rem;
    font-weight: 600;
    display: block;
    text-align: center;
}

.menu-title .fa.fa-angle-right {
    color: #E9E8EA;
}

.filter-btn-remove, .filter-btn-apply {
    text-transform: uppercase;
    padding: 0.8rem 0.8rem;
}

.divider {
    border-top: 1px solid #E9E8EA66 !important;
    margin: 1.35rem 0 !important;
}

span.irs-from, span.irs-to {
    font-size: 1.25rem;
    background: none;
    font-family: "Nunito Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700 !important;
}

.irs > .irs {
    height: 80px;
    margin-bottom: 20px;
    font-size: 1.4rem;
}

.irs-min, .irs-max {
    display: none !important;
}
span.irs-line-left, span.irs-line-right, span.irs-line-mid {
    background: none;
    background-color: #E9E8EA;
    height: 1px;
}
span.irs-bar {
    background: none;
    background-color: #E9E8EA;
}

span.irs-slider {
    background: none;
    background-color: #fff;
    height: 11px;
    border-radius: 50%;
    margin-top: -8px;
}

.submenu-voce {
    color: #E9E8EA;
    font-size: 1.2rem;
}

.blocked {
    opacity: 0.5;
    pointer-events: none;
}

.cube {
    border: 1px solid #E9E8EA;
    width: 25px;
    height: 25px;
}

.cube .cube-inner {
    background: none;
}

.cube.selected .cube-inner {
    background-color: #E9E8EA;
    margin: 3px;
    height: 17px;
    width: 17px;
}

